package com.pcloud.book.group.dto;

/**
 * @author lily
 * @date 2019/4/18 9:54
 */
public class QrcodeNameAndProIdDTO {

    private Long bookGroupId;

    /**
     * 群名称
     */
    private String groupQrcodeName;

    /**
     * 商品标识
     */
    private Long productId;

    public Long getBookGroupId() {
        return bookGroupId;
    }

    public void setBookGroupId(Long bookGroupId) {
        this.bookGroupId = bookGroupId;
    }

    public String getGroupQrcodeName() {
        return groupQrcodeName;
    }

    public void setGroupQrcodeName(String groupQrcodeName) {
        this.groupQrcodeName = groupQrcodeName;
    }

    public Long getProductId() {
        return productId;
    }

    public void setProductId(Long productId) {
        this.productId = productId;
    }

    @Override
    public String toString() {
        return "QrcodeNameAndProIdDTO{" +
                "bookGroupId=" + bookGroupId +
                ", groupQrcodeName='" + groupQrcodeName + '\'' +
                ", productId=" + productId +
                '}';
    }
}
